local fn = _gn(0x50A41AD966910F03)
--- This native does nothing since build 1436, use _BG_SET_TEXT_COLOR (0x16FA5CE47F184F1E) instead.
function Global.SetTextColor(r, g, b, a)
	return _in2(fn, r, g, b, a)
end
